prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg6
includedir=/usr/pkg/include/ffmpeg6

Name: libavdevice
Description: FFmpeg device handling library
Version: 60.3.100
Requires: 
Requires.private: libavfilter >= 9.12.100, libswscale >= 7.5.100, libpostproc >= 57.3.100, libavformat >= 60.16.101, libavcodec >= 60.31.102, libswresample >= 4.12.100, libavutil >= 58.29.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg6 -lavdevice 
Libs.private: -lossaudio -lossaudio -lm -latomic -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb-shm -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb-shape -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lxcb-xfixes -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lXv -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lX11 -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lXext
Cflags: -I${includedir}
